* {
    font-family: "Roboto", sans-serif;
    font-optical-sizing: auto;
    padding: 0;
    margin: 0;
    outline: none !important;
}

body {
    background: #0c161d;
    color: #ffffff;
}

::selection {
    background: var(--theme2);
    color: white !important;
}


:root {
    overflow-x: hidden !important;
    --theme1: #4bb460;
    --theme2: #58bee8;
}


/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

img {
    user-select: none;
    font-size: 0px;
    user-select: none;
}

main {
    display: block;
    margin: 0 auto;
    width: 100%;
    min-height: 90vh;
    position: relative;
    z-index: 1;
}

header {
    display: block;
    margin: 0 auto;
    width: 100%;
    position: relative;
    z-index: 2;
    background: #24333f;
}

.HeaderFirst {
    display: block;
    margin: 0 auto;
    width: 100%;
    background: #0c161d;
    padding: 10px 0px;
}

.HeaderFirstInside {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.HeaderLabel {
}

.HeaderLabel h5 {
    display: flex;
    justify-content: start;
    align-items: baseline;
    font-size: 17px;
    cursor: pointer;
    font-weight: 300;
    letter-spacing: 1px;
    transition: 350ms;
    margin: 0 0;
}

.HeaderLabel h5 i {
    display: block;
    margin: 0 0;
    margin-right: 10px;
    color: var(--theme2);
    transition: 350ms;
}

#HeaderLogo {
    width: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    letter-spacing: unset;
    font-size: 0;
    padding: 0;
}

.HeaderBtns {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: max-content;
}

.HeaderBtns button {
    display: flex;
    justify-content: center;
    align-items: baseline;
    background: none;
    color: white;
    border: solid 1px;
    padding: 5px 10px;
    border-radius: 5px;
    text-transform: uppercase;
    transition: 300ms;
}

.HeaderBtns button:first-child {
    background: var(--theme1);
    border-color: var(--theme1);
    margin-right: 10px;
}

.HeaderBtns button i {
    margin-right: 6px;
}

.HeaderBtns button:hover {
    background: #24333f;
    border-color: #24333f;
    color: var(--theme1);
    box-shadow: 0px 0px 55px 3px #296a918a;
}

.HeaderBtns button:last-child:hover {;
    color: var(--theme2);
}

.HeaderSecond {
}

.HeaderSecond ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    max-width: 100%;
    color: white;
    margin: 0 auto;
    padding: 0;
}

.HeaderSecond ul li {
    display: block;
    margin: 0 0;
    width: fit-content;
    padding: 5px 10px;
    cursor: pointer;
    user-select: none;
    text-transform: uppercase;
    max-height: 50px;
    letter-spacing: 2px;
    font-size: 16px;
    transition: 350ms;
}

.HeaderSecond ul .MainTabHoverEffect:hover {
    color: var(--theme2);
    text-shadow: 0px 0px 32px #6bc6e9;
}


.HeaderLabel h5:hover {
    color: var(--theme2);
    text-shadow: 0px 0px 32px #6bc6e9;
}

.HeaderLabel h5:hover i {
    transform: rotate(45deg) scale(1.1);
    color: var(--theme1);
}

.Banner {
    display: block;
    margin: 0 auto;
    width: 100%;
    position: relative;
    z-index: 2;
    height: fit-content;
    background: #070f1b;
    overflow: hidden;
}

.Banner .BannerBG {
    position: absolute;
    right: 0;
    top: 0;
    width: 50%;
    height: 100%;
    z-index: -2;
    object-fit: cover;
    object-position: right bottom;
}

.BannerDiv {
    display: block;
    margin: 0 0;
    width: 100%;
    padding: 0 0;
    position: relative;
    z-index: 2;
    transition: transform 0.12s ease-out;
    z-index: 2;
}

.BannerDiv h1 {
    display: block;
    margin: 0 auto;
    width: 100%;
    font-size: 45px;
    text-transform: uppercase;
    font-weight: bolder;
}

.BannerDiv h1 u {
    text-decoration: none;
    color: var(--theme1);
}

.BannerDiv label {
    display: block;
    margin: 15px auto;
    width: 100%;
    font-size: 26px;
    text-transform: uppercase;
    font-weight: 100;
    letter-spacing: 3px;
}

.BannerSocials {
    display: flex;
    justify-content: start;
    align-items: end;
    width: max-content;
}

.BannerSocials a {
    display: flex;
    color: white;
    padding: 5px 10px;
    font-size: 27px;
    margin: 0 0;
    margin-right: 15px;
    transition: 300ms;
}

.BannerSocials a:hover {
    color: var(--theme2);
    text-shadow: 0px 0px 23px #6bc6e9c7;
    transform: scale(1.1);
}

.BannerFade {
    position: absolute;
    left: 0;
    top: 0;
    width: 47%;
    height: 100%;
    z-index: -1;
    background: #070f1b;
    box-shadow: 1px 1px 151px 161px #070f1b;
}

.BannerOverlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 9;
    mix-blend-mode: lighten;
    filter: brightness(2) hue-rotate(-69deg);
    opacity: 0.3;
    pointer-events: none;
}

.Banner {
    perspective: 1000px;
}

.BannerBG,
.BannerDiv {
    transform-style: preserve-3d;
    will-change: transform;
}


.BannerBG {
    transition: transform 0.18s ease-out;
}

.BannerFade2 {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
    background: #000809;
    z-index: -1;
    box-shadow: 0px 15px 100px 100px #000809;
}

.BannerInner {
    display: flex;
    justify-content: start;
    align-items: center;
    width: 60%;
    height: 75vh;
    min-height: fit-content;
}

.HomeAbout {
    display: block;
    margin: 0 auto;
    width: 100%;
    position: relative;
    z-index: 2;
    padding: 140px 0;
    background: #000809;
    overflow: hidden;
}

.HomeAboutInside {
    display: flex;
    justify-content: end;
    align-items: center;
    width: 100%;
}

.AboutArt {
    position: absolute;
    left: -5%;
    bottom: 0;
    width: 52%;
    height: 95%;
    object-fit: contain;
    object-position: center bottom;
    background-color: transparent;
    z-index: -1;
    filter: hue-rotate(333deg) grayscale(10%) contrast(115%);
}

.HomeAboutText {
    display: block;
    margin: 0 0;
    width: 50%;
}

.HomeAboutText h1 {
    display: block;
    margin: 0 auto;
    width: 100%;
    font-size: 48px;
    text-transform: uppercase;
    font-weight: bolder;
    color: var(--theme2);
}

.HomeAboutText p {
    display: block;
    margin: 9px auto;
    width: 100%;
    font-size: 21px;
    text-align: justify;
    font-weight: 100;
}

.HomeAboutText button {
    display: flex;
    justify-content: center;
    align-items: center;
    width: fit-content;
    text-transform: uppercase;
    color: var(--theme2);
    border: solid 2px;
    padding: 10px 10px;
    border-radius: 5px;
    background: none;
    margin: 30px 0 0;
    transition: 300ms;
}

.HomeAboutText button i {
    margin-left: 10px;
}

.HomeAboutText button:hover {
    background: var(--theme2);
    border-color: var(--theme2);
    color: #ffffff;
    box-shadow: 1px 1px 90px 33px #58bee885;
    transform: scale(1.1);
}

.Counters {
    display: flex;
    justify-content: start;
    align-items: start;
    width: 100%;
    max-width: 100%;
    flex-wrap: wrap;
    margin: 0 auto;
}

.Counters h5 {
    display: block;
    margin: 15px 0;
    width: 30%;
    margin-right: 3%;
}

.Counters h5 u {
    display: block;
    margin: 0 auto;
    width: 100%;
    text-decoration: none;
    font-size: 30px;
    color: var(--theme1);
    font-weight: bold;
}

.Counters h5 s {
    display: block;
    margin: 7px auto;
    width: 100%;
    text-decoration: none;
    font-size: 14px;
    font-weight: 100;
}

.Services {
}

.ServicesHeader {
}

.ServicesHeader h1 {
}

.ServicesHeader p {
}

.ServicesSlider {
}

.ServicesSliderItem {
}

.ServicesSliderItemDiv {
    display: block;
    margin: 0 auto;
    width: 80%;
    text-align: center;
}

.ServicesSliderItemDiv .setbg {
    display: block;
    margin: 0 auto 13px;
    width: 40px;
    aspect-ratio: 1/1;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    filter: invert(1) hue-rotate(
            131deg);
}

.ServicesSliderItemDiv h3 {
    margin: 0 auto;
    width: 100%;
    font-size: 20px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2; /* number of lines to show */
    line-clamp: 2;
    -webkit-box-orient: vertical;
    min-height: 48px;
    color: var(--theme2);
    font-weight: bold;
}

.ServicesSliderItemDiv p {
    display: block;
    margin: 10px auto;
    width: 100%;
    font-size: 16px;
    font-weight: 100;
}

.ServicesSliderItemParent {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    aspect-ratio: 1/1;
    border: solid 1px #58bee812;
    transition: 400ms;
    cursor: grab;
}

.ServicesSliderItemParent:hover {
    border-color: var(--theme2);
    background: #2e4751;
    box-shadow: inset 0px 0px 131px -57px #427b92;
}

.ClientsHeader {
    display: block;
    margin: 40px auto;
    width: 700px;
    max-width: 100%;
    text-align: center;
}

.ClientsHeader h1 {
    display: block;
    margin: 0 auto;
    width: 100%;
    font-weight: bold;
    text-transform: uppercase;
    color: var(--theme2);
}

.ClientsHeader p {
    display: block;
    margin: 0 auto;
    width: 100%;
    font-size: 22px;
    font-weight: 100;
}

.Clients {
    display: block;
    margin: 0 auto;
    width: 100%;
    padding: 50px 0;
    position: relative;
    z-index: 2;
}

.ClientsGH {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    margin: 25px auto;
    flex-wrap: wrap;
}

.ClientsItem {
    display: block;
    margin: 24px 1%;
    width: 13%;
    background: #dbf4ff;
    padding: 25px;
    border-radius: 20px;
    overflow: hidden;
    opacity: 0.7;
    transition: 300ms;
}

.ClientsItem .setbg {
    display: block;
    margin: 0 auto;
    width: 90%;
    aspect-ratio: 1/1;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    filter: brightness(110%);
}


.ClientsItem:hover {
    opacity: 1;
    transform: scale(1.1);
    box-shadow: 0px 0px 100px 14px #64b2da;
}

.ClientsBG {
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right bottom;
    z-index: -1;
    filter: grayscale(1);
    opacity: 0.2;
}

.Glimpses {
    display: block;
    margin: 0 auto;
    width: 100%;
    padding: 90px 0;
    position: relative;
    z-index: 2;
    overflow: hidden;
}

.GlimpsesHeader h1 {
    display: block;
    margin: 0 auto;
    width: 100%;
    font-size: 55px;
    text-transform: uppercase;
    font-weight: bold;
}

.GlimpsesHeader h1 u {
    text-decoration: none;
    color: var(--theme2);
}

.GlimpsesHeader p {
    display: block;
    margin: 20px auto;
    width: 100%;
    font-size: 25px;
    font-weight: 100;
}

.GlimpsesHeader {
    text-align: center;
}

.GlimpsesBG {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    aspect-ratio: 1/1;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right bottom;
    z-index: -1;
    opacity: 0.05;
}

.GlimpsesGH {
    display: flex;
    justify-content: space-between;
    align-items: start;
    margin: 0 auto;
    width: 100%;
    flex-wrap: wrap;
}

.GlimpseItem {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 47%;
    flex-wrap: wrap;
    margin: 30px 0;
    border-radius: 20px;
    transition: 500ms;
    padding: 19px 0;
}

.GlimpseItemImg {
    display: flex;
    justify-content: start;
    align-items: center;
    width: 40%;
    margin: 0 0;
}

.GlimpseItemImg img {
    display: block;
    margin: 0 0;
    width: 65%;
    aspect-ratio: 1/1;
    object-fit: contain;
    object-position: center;
}

.GlimpseItemText {
    display: block;
    margin: 0 0;
    width: 60%;
    height: fit-content;
    padding: 10px;
}

.GlimpseItemText h2 {
    display: block;
    margin: 0 auto;
    width: 100%;
    font-weight: bold;
    text-transform: uppercase;
    color: var(--theme1);
    font-size: 15px;
}

.GlimpseItemText p {
    display: block;
    margin: 10px auto;
    width: 100%;
    font-size: 14px;
}

.GlimpseItemText button {
    display: flex;
    justify-content: center;
    align-items: center;
    width: fit-content;
    padding: 7px 5px;
    border: solid 2px;
    border-radius: 10px;
    background: none;
    color: var(--theme2);
    text-transform: uppercase;
    font-weight: 400;
    margin: 20px 0 0;
    transition: 350ms;
    font-size: 13px;
}

.GlimpseItemText button i {
    margin-right: 10px;
}

.GlimpseItemText button:hover {
    background: var(--theme2);
    border-color: var(--theme2);
    color: white;
    box-shadow: 0px 0px 58px 6px #58bee8ab;
}

.GlimpseItem:nth-child(even) {
    /* direction: rtl; */
}

.GlimpseItemImg video {
    display: block;
    margin: 0 auto;
    width: 80%;
    aspect-ratio: 1/1;
    object-fit: cover;
    border-radius: 100%;
}

.GlimpseItem:hover {
    background: #ffffff1c;
    /* padding: 50px 30px; */
}

.OurTeam {
    display: block;
    margin: 0 auto;
    width: 100%;
    padding: 0 0;
    background: #121f29;
}

.OurTeamInside {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    margin: 0 auto;
    flex-wrap: wrap;
}

.OurTeamLeft {
    display: block;
    margin: 0 0;
    width: 40%;
}

.OurTeamLeft h1 {
    display: block;
    margin: 0 auto;
    width: 100%;
    font-size: 45px;
    text-transform: uppercase;
    color: var(--theme2);
    font-weight: bold;
}

.OurTeamLeft p {
    display: block;
    margin: 14px auto;
    width: 100%;
    font-size: 19px;
    font-weight: 100;
}

.OurTeamRight {
    display: block;
    margin: 0 0;
    width: 55%;
}

.OurTeamSlider {
}

.OurTeamSliderItem {
}

.OurTeamSliderItemInside {
    display: block;
    margin: 15px auto;
    width: 100%;
    position: relative;
    z-index: 2;
    background: #040a0f;
    border-radius: 10px;
    padding: 18px;
    padding-left: 215px;
    min-height: 210px;
    border: solid 2px transparent;
    transition: 400ms;
}

.OurTeamSliderItemInside .setbg {
    position: absolute;
    left: 0;
    top: 0;
    width: 170px;
    aspect-ratio: 1/1;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: #0f2131;
    border-radius: 10px;
    margin: 20px;
}

.OurTeamSliderItemInside h5 {
    display: block;
    margin: 0 auto;
    width: 100%;
    text-transform: uppercase;
    color: var(--theme2);
    font-weight: bold;
}

.OurTeamSliderItemInside label {
    display: block;
    margin: 5px auto;
    width: 100%;
    font-size: 14px;
    font-weight: bold;
}

.OurTeamSliderItemInside p {
    display: block;
    margin: 7px auto;
    width: 100%;
    font-size: 13px;
    font-weight: 100;
}

.OurTeamSliderItemInside button {
    display: flex;
    justify-content: center;
    align-items: center;
    width: fit-content;
    padding: 5px 10px;
    background: none;
    color: var(--theme1);
    border: solid 2px;
    border-radius: 5px;
    margin: 20px 0 0;
    text-transform: uppercase;
    transition: 300ms;
}

.OurTeamSliderItemInside button i {
    margin-right: 10px;
}

.OurTeamSliderItemInside button:hover {
    background: var(--theme1);
    border-color: var(--theme1);
    color: #ffffff;
    box-shadow: 0px 0px 90px 13px var(--theme1);
}

.OurTeamSliderItemInside:hover {
    background: #1c2d3b;
    border-color: #253a4b;
}

.Feeds {
    display: block;
    margin: 0 auto;
    width: 100%;
    position: relative;
    z-index: 2;
    padding: 60px 0px;
}

.FeedsBG {
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    overflow: hidden;
}

.FeedsBGFade {
    position: absolute;
    left: 0;
    top: 0;
    width: 50%;
    height: 100%;
    z-index: 2;
    background: #0c161d;
    box-shadow: 1px 1px 135px 228px #0c161d;
}

.FeedsBG .setbg {
    position: absolute;
    right: 0;
    top: 0;
    width: 80%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right center;
    z-index: -1;
    opacity: 0.2;
}

.FeedsSlider {
    display: block;
    margin: 0 0;
    width: 65%;
    position: relative;
    z-index: 2;
}

.FeedsSliderItem {
}

.FeedsSliderItemInside {
    display: block;
    margin: 0 auto;
    width: 85%;
    background: #1e313f;
    position: relative;
    z-index: 2;
    border-radius: 15px;
    overflow: hidden;
    transition: 300ms;
}

.FeedsSliderItemText {
    display: block;
    margin: 0 auto;
    width: 100%;
    padding: 10px;
}

.FeedsSliderItemThumb {
    display: block;
    margin: 0 auto;
    width: 100%;
    aspect-ratio: 1/1.2;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: #1b2e3b;
    filter: brightness(90%) grayscale(40%);
    transition: 350ms;
}

.FeedsIcon {
    position: absolute;
    right: 0;
    top: 0;
    width: 25px;
    aspect-ratio: 1/1;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    margin: 10px;
    filter: invert(1);
}

.FeedsSliderItemText label {
    display: block;
    margin: 5px auto;
    width: 100%;
    font-size: 13px;
    color: #919191;
}

.FeedsSliderItemText label i {
    margin-right: 3px;
}

.FeedsSliderItemText p {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3; /* number of lines to show */
    line-clamp: 3;
    -webkit-box-orient: vertical;
    margin: 0 auto;
    width: 100%;
    font-size: 14px;
    min-height: 63px;
}

.FeedsHeader {
    display: block;
    margin: 0 3% 50px;
    width: 70%;
}

.FeedsHeader h1 {
    display: block;
    margin: 0 auto;
    width: 100%;
    font-size: 45px;
    text-transform: uppercase;
    font-weight: bold;
    color: var(--theme2);
}

.FeedsHeader p {
    display: block;
    margin: 10px auto;
    width: 100%;
    font-size: 22px;
    font-weight: 100;
}


.FeedsSliderItemInside:hover {
    background: #253b4b;
}

.FeedsSliderItemInside:hover .FeedsSliderItemThumb {
    filter: brightness(110%) grayscale(0);
}

.FeedsSliderItemInside, .FeedsSliderItemInside * {
    cursor: pointer;
}

.FeedsSlider .slick-dots {
    position: absolute;
    left: -15px;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 100%;
    padding: 0;
    margin: 0;
}

.FeedsSlider .slick-dots li {
    display: block;
    margin: 0 auto;
    width: fit-content;
}

.FeedsSlider .slick-dots li div {
    display: block;
    margin: 3px auto;
    width: 14px;
    aspect-ratio: 1/1;
    background: #ffffff;
    cursor: pointer;
    opacity: 0.2;
    border-radius: 1000px;
}

.FeedsSlider .slick-dots .slick-active div {
    opacity: 1;
    background: var(--theme2);
}

.HeaderLogoInside {
    display: block;
    margin: 0 auto;
    width: 100px;
    height: 110px;
    position: relative;
    z-index: 2;
    overflow: hidden;
    transition: 400ms;
}

.LogoFrame {
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.LogoGlobe {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 12px;
    animation: 39s linear infinite rotation;
}

.HeaderLogoInside:hover .LogoFrame {
    display: block;
}

.HeaderLogoInside:hover {
    filter: drop-shadow(0 4px 54px var(--theme2));
    transform: scale(1.1);
}

.LogoText {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

@keyframes rotation {
    from {
        transform: rotate(0)
    }

    to {
        transform: rotate(359deg)
    }
}

#scrollIndicator {
    position: fixed;
    top: 0;
    left: 0;
    width: 0%;
    height: 5px;
    background: var(--theme2); /* your brand color */
    z-index: 9999;
    transition: width 0.1s ease-out;
    pointer-events: none;
}

.ScrollBackUp {
    display: none;
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 9999999;
}

.ScrollBackUp button {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    aspect-ratio: 1/1;
    background: var(--theme2);
    color: white;
    border: none;
    border-radius: 5px;
    margin: 20px;
    transition: 300ms;
    font-size: 20px;
}

.ScrollBackUp button:hover {
    background: #ffffff;
    color: var(--theme2);
    transform: scale(1.1);
}

.VideoPlayer {
    display: none;
}

.VideoPlayerInner {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 999999999;
    display: flex;
    justify-content: center;
    align-items: center;
}

.VideoPlayerInner video {
    display: block;
    margin: 0 auto;
    width: fit-content;
    max-width: 100%;
    max-height: 80%;
}


.VideoPlayerFade {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background: #000000;
    opacity: 0.7;
    cursor: pointer;
}


.CloseVideoBtn {
    display: none;
}

footer {
    display: block;
    margin: 0 auto;
    width: 100%;
    position: relative;
    z-index: 2;
    background: #172630;
    padding: 50px 0;
}

.FooterInside {
    display: flex;
    justify-content: space-between;
    align-items: start;
    margin: 0 auto;
    width: 100%;
    flex-wrap: wrap;
}

.FooterFst {
}

.FooterFst h4 {
    display: block;
    margin: 0 auto;
    width: 100%;
    font-weight: bold;
}

.FooterFst p {
    display: block;
    margin: 13px auto;
    width: 100%;
    font-size: 16px;
    font-weight: 100;
}

.FooterSocials {
    display: flex;
    justify-content: start;
    align-items: center;
    width: 100%;
}

.FooterSocials a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 33px;
    aspect-ratio: 1/1;
    background: none;
    color: white;
    margin: 0 0;
    font-size: 18px;
    transition: 300ms;
}

.FooterSocials a:hover {
    color: var(--theme2);
    text-shadow: 1px 1px 19px var(--theme2);
    transform: scale(1.1);
}

.FooterSocials a i {
    pointer-events: none;
}

.FooterTabs {
}

.FooterTabs ul {
    display: block;
    margin: 0 auto;
    width: 100%;
    padding: 0;
}

.FooterTabs ul li {
    display: block;
    margin: 0 auto;
    width: 100%;
    padding: 8px 5px;
    border-bottom: solid 1px #1e303b;
    font-size: 13px;
    cursor: pointer;
    text-transform: uppercase;
    transition: 300ms;
}

.FooterTabs ul li:hover {
    background: #1e303b;
}

.FooterContact {
}

.FooterContact label {
    display: block;
    margin: 26px auto;
    width: 100%;
    font-size: 16px;
    font-weight: 100;
}

.FooterContact label i {
    margin-right: 10px;
    color: var(--theme1);
}

.FooterNewsletter {
}

.FooterNewsletter p {
    display: block;
    margin: 0 auto 10px;
    width: 100%;
    font-size: 13px;
}

.FooterNewsletterHolder {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.FooterNewsletterHolder input {
    display: block;
    margin: 0 0;
    width: 70%;
    padding: 10px 13px;
    border: solid 1px #36586e;
    border-radius: 5px;
    font-size: 13px;
}

.FooterNewsletterHolder button {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 27%;
    text-transform: uppercase;
    color: var(--theme2);
    border: solid 1px var(--theme2);
    background: none;
    padding: 9px 0;
    border-radius: 5px;
    font-size: 13px;
    transition: 300ms;
}

.FooterNewsletterHolder label {
}

.FooterFst, .FooterContact, .FooterTabs, .FooterNewsletter {
    display: block;
    margin: 0 0;
    width: 22%;
}

.FooterContact h5, .FooterTabs h5, .FooterNewsletter h5 {
    display: block;
    margin: 0 auto 10px;
    width: 100%;
    font-size: 16px;
    text-transform: uppercase;
    color: var(--theme2);
    font-weight: bold;
}

.FooterNewsletterHolder button i {
];
    margin-right: 8px;
}

.FooterNewsletter label {
    display: block;
    margin: 12px auto;
    width: 100%;
    font-size: 11px;
    color: #c7c7c7;
}

.FooterNewsletterHolder button:hover {
    background: var(--theme2);
    border-color: var(--theme2);
    color: #ffffff;
    box-shadow: 1px 1px 52px 12px var(--theme2);
}

.Contact {
    display: block;
    margin: 0 auto;
    width: 100%;
    height: fit-content;
    padding: 90px 0;
    position: relative;
    z-index: 2;
    overflow: hidden;
}


.ContactInside {
    display: block;
    margin: 0 0;
    width: 60%;
}

.ContactFade {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 50%;
    height: 100%;
    background: #192d3b;
    z-index: -1;
    box-shadow: 58px 0px 166px 189px #192d3b;
}

.ContactInside h1 {
    display: block;
    margin: 0 auto;
    width: 100%;
    font-size: 45px;
    text-transform: uppercase;
    color: var(--theme2);
    font-weight: bold;
}

.ContactInside p {
    display: block;
    margin: 10px auto 40px;
    width: 100%;
    font-size: 19px;
    font-weight: 100;
    color: #e9e9e9;
}

.ContactInside h2 {
    display: block;
    margin: 45px auto;
    width: 100%;
    font-size: 25px;
    font-weight: 100;
    text-transform: uppercase;
}

.ContactInside h2 i {
    margin-right: 10px;
    color: var(--theme1);
}

.ContactUsSocials {
    display: flex;
    justify-content: start;
    align-items: center;
    width: 100%;
}

.ContactUsSocials a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    aspect-ratio: 1/1;
    font-size: 25px;
    color: white;
    text-decoration: none;
    margin-right: 10px;
    transition: 300ms;
}

.ContactUsSocials a i {
    pointer-events: none;
}

.ContactUsSocials a:hover {
    transform: scale(1.2);
    text-shadow: 1px 1px 20px var(--theme2);
}


@keyframes ContactBGAnimation {
    0% {
        right: 0;
    }

    50% {
        right: -5%;
    }

    100% {
        right: 0;
    }
}

.ContactBG {
    position: absolute;
    right: 0;
    top: 0;
    width: 70%;
    height: 100%;
    z-index: -1;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right top;
    animation: 15s linear infinite ContactBGAnimation;
    filter: grayscale(30%) brightness(70%);
}

.Preloader {
}

.PreloaderInner {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 9999;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #0c161d;
}

.PreloaderDiv {
    display: block;
    margin: 0 auto;
    width: 125px;
}

.PreloaderDiv img {
    display: block;
    margin: 0 auto;
    width: 80%;
    position: relative;
    z-index: 2;
    animation: 15s linear infinite rotation;
}

.PreloaderLoader {
    position: absolute;
    left: 0;
    top: -40px;
    width: 100%;
    height: 100%;
    z-index: -1;
    display: flex;
    justify-content: center;
    align-items: center;
}

.PreloaderLoader div {
    -webkit-animation: 2s ease-in-out infinite LoaderAnimation;
    animation: 2s ease-in-out infinite LoaderAnimation;
    margin: 0 auto;
    width: 100px;
    aspect-ratio: 1/1;
    background: var(--theme2);
    border-radius: 10000px;
    box-shadow: 1px 1px 113px 29px var(--theme2);
    filter: blur(20px);
    opacity: 0.5;
}

@keyframes LoaderAnimation {
    0%, 100% {
        transform: scale(2)
    }

    50% {
        transform: scale(1.0)
    }
}

.PreloaderDiv label {
    display: block;
    margin: 30px auto;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    font-size: 12px;
}